<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 30.180</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <style>
      .div-background-pictup {
        /* ảnh người dùng */
        background-image: url("images/istockphoto-1284066336-612x612.jpg");
        /* full height */
        height: 100%;
        /* center and scale the img nicely*/
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.7
      }
    </style>
</head>
<body>
    <div class="center-fluid div-background-pictup">
        <form id="form-login">
            <div class="row d-flex align-items-center min-vh-100">
                <div class="col-sm-8 text-center mx-auto my-0 jumbotron">
                    <div class="mb-5">
                        <h3 class="text-center">Login to your account</h3>
                    </div>
                    <div>
                        <div class="form-group">
                            <input type="text" name="username" placeholder="Username" id="input-username"
                            class="form-control" value="" autocomplete="username">
                        </div>
                        <div class="form-group">
                            <input type="password" name="password" placeholder="Password" id="input-password"
                            class="form-control" value="" autocomplete="inp-current-password" >
                        </div>
                        <div class="form-group">
                            <button class="btn btn-log btn-block btn-info">Đăng nhập</button>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
</body>
</html>